{
  "content": [
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/aircraft.cfg",
      "size": 999,
      "date": 133906142890175961
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/model.BCFBW/model.cfg",
      "size": 299,
      "date": 133500586060000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/NN_ALBD.PNG.DDS",
      "size": 524416,
      "date": 133898431400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/NN_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132992034120000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS",
      "size": 5592560,
      "date": 133081487400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS.FLAGS",
      "size": 36,
      "date": 133016032480000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_DECAL1_ALBD.PNG.DDS.json",
      "size": 157,
      "date": 133040545740000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_ENG_ALBD.PNG.DDS",
      "size": 8388736,
      "date": 133906033089431767
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_ENG_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468320000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_ENG_COMP.PNG.DDS.FLAGS",
      "size": 21,
      "date": 133033260200000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_ENG_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132871887960000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_ENG_COMP.PNG.dds",
      "size": 22369796,
      "date": 133100673400000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F1_ALBD.PNG.DDS",
      "size": 8388736,
      "date": 133906033738034118
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F1_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133038875700000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F1_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133042576540000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F1_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133038875760000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F1_COMP.png.DDS.FLAGS",
      "size": 30,
      "date": 133033548240000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F2_ALBD.PNG.DDS",
      "size": 8388736,
      "date": 133906033906269275
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F2_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133038875860000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F2_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133041968380000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F2_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133038875920000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F2_COMP.png.DDS.FLAGS",
      "size": 30,
      "date": 133033548240000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F3_ALBD.PNG.DDS",
      "size": 8388736,
      "date": 133906034257497478
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F3_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133038875800000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F3_COMP.PNG.DDS",
      "size": 22369796,
      "date": 133038875860000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F3_COMP.PNG.DDS.json",
      "size": 191,
      "date": 133038875860000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_F3_COMP.png.DDS.FLAGS",
      "size": 30,
      "date": 133033548240000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_TAIL_ALBD.PNG.DDS",
      "size": 8388736,
      "date": 133906034447682132
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_TAIL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132888468280000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_VC_N_Number.dds",
      "size": 53976,
      "date": 133892251960000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINFR_ALBD.PNG.DDS",
      "size": 11064,
      "date": 133040545760000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINFR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 133040545760000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINFR_COMP.PNG.DDS",
      "size": 11064,
      "date": 133040545760000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINFR_COMP.PNG.DDS.json",
      "size": 166,
      "date": 133040545760000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINGL_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689040000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINGL_ALBD.PNG.dds",
      "size": 22369776,
      "date": 133080819080000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINGR_ALBD.PNG.DDS.json",
      "size": 102,
      "date": 132846689180000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/PMDG_NG3_WINGR_ALBD.PNG.dds",
      "size": 22369776,
      "date": 133080819420000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/texture.CFG",
      "size": 147,
      "date": 133041178880000000
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/thumbnail.JPG",
      "size": 252237,
      "date": 133906139822038512
    },
    {
      "path": "SimObjects/Airplanes/PMDG 737-800BCF ECOFLY CARGO/texture.ECO/thumbnail_small.JPG",
      "size": 39985,
      "date": 133906140298745286
    }
  ]
}